web Design Carlow

wordpress website design

Your WordPress website needs to be updated to the latest version

 February 3, 2016 James McCarthy Just got a notice in that there was an emergency update to WordPress yesterday ( 2/2/2016) at approx 6.30pm. This was because of 2 security issues. The first of them being an SSRF (Server Side Request Forgery). A server-side request forgery is what allows an attacker to access or attack the internal network …

Your WordPress website needs to be updated to the latest version Read More »

Fault in Yoast 3.2.4 – You need Website Maintenance to Handle Website Faults.

 May 6, 2016 James McCarthy Website Faults are a Serious Problem! Get your Website Maintenance up to Date! Just a quick shout out to people with WordPress websites that they may need to attend to their website maintenance. There are always potential website faults that need to be addressed. The Yoast plugin version 3.2.4 ( probably …

Fault in Yoast 3.2.4 – You need Website Maintenance to Handle Website Faults. Read More »